@charset "euc-jp";

/* reset */
body, div, dl, dt, dd, ul, ol, li,
h1, h2, h3, h4, h5, h6, pre, code,
form, fieldset, legend, input, textarea,
p, blockquote, th, td {
  margin: 0;
  padding: 0;
}
.none_border_table,
.product_option_table table {
  border-spacing: 0;
  border-collapse: collapse;
}
fieldset,
img {
  border: 0;
}
address, caption, cite, code,
dfn, em, strong, th, var {
  font-weight: normal;
  font-style: normal;
}
 
ol, ul {
  list-style: none;
}
 
caption, th {
  text-align: left;
}
h1, h2, h3, h4, h5, h6 {
  font-weight: normal;
  font-size: 100%;
}
q:before,
q:after {
  content: '';
}
abbr, acronym {
  border: 0;
  font-variant: normal;
}
sup {
  vertical-align: text-top;
}
sub {
  vertical-align: text-bottom;
}
input,
textarea,
select {
  font-weight: inherit;
  font-size: inherit;
  font-family: inherit;
}
input,
textarea,
select {
  *font-size: 100%;
}
legend {
  color: #000;
}

/* font size */
body {
  
/*font: 13px/1.231 arial,helvetica,clean,sans-serif; */
  *font-size: small; /* for IE */
  *font: x-small; /* for IE in quirks mode */
}
select, input, button, textarea {
  font: 99% arial,helvetica,clean,sans-serif;
}
table {
  font: 100%;
  font-size: inherit;
}
pre, code, kbd, samp, tt {
  font-family: monospace;
  line-height: 100%;
  *font-size: 108%;
}

/* common */
body {font-size: 14px;
	line-height: 25px;
	color: #231815;
	-webkit-text-size-adjust: 100%;
	font-family: "Hiragino Kaku Gothic Pro", HiraKakuPro-W3, "¥Ò¥é¥®¥Î³Ñ¥´ Pro W3", "¥á¥¤¥ê¥ª", Meiryo, "MS P ¥´¥·¥Ã¥¯", verdana, sans-serif;
  background-color: <{$page_bgcolor;}>;
  
}
a {
  color: #3579bf;
}
input[type="text"],
textarea,
select {
  border: 1px solid #888;
}
/* clearfix */
.clearfix {
  *zoom: 1;
}
  .clearfix:before, .clearfix:after {
    display: table;
    content: "";
  }
  .clearfix:after {
    clear: both;
  }

/* icons */
.icon:before,
.ie_icon {
  display: block;
  float: left;
  margin-right: 4px;
  width: 16px;
  height: 16px;
  background-image: url(https://img.shop-pro.jp/tmpl_img/63/icons16.png);
  background-repeat: no-repeat;
  content: "";
}
  .icon_myaccount:before,
  .ie_icon_myaccount {
    background-position: left -96px;
  }
  .icon_regist:before,
  .ie_icon_regist {
    background-position: left -192px;
  }
  .icon_login:before,
  .ie_icon_login {
    background-position: left -224px;
  }
  .icon_logout:before,
  .ie_icon_logout {
    background-position: left -208px;
  }
  .icon_search:before,
  .ie_icon_search {
    background-position: left -16px;
  }
  .icon_viewcart:before,
  .ie_icon_viewcart {
    background-position: left -0px;
  }
  .icon_sort:before,
  .ie_icon_sort {
    background-position: left -112px;
  }
  .icon_prev:before,
  .ie_icon_prev {
    margin-right: 0;
    background-position: left -32px;
  }
  .icon_next:before,
  .ie_icon_next {
    float: right;
    margin-right: 0;
    background-position: right -48px;
  }
  .icon_prev_dis:before,
  .ie_icon_prev_dis {
    margin-right: 0;
    background-position: left -64px;
  }
  .icon_next_dis:before,
  .ie_icon_next_dis {
    float: right;
    margin-right: 0;
    background-position: right -80px;
  }
  .icon_lst:before,
  .ie_icon_lst {
    margin-right: 0;
    background-position: left -176px;
  }
    .footer_lst .icon_lst:before,
    .footer_lst .ie_icon_lst {
      margin-left: -16px;
    }
  .icon_down:before,
  .ie_icon_down {
    display: none;
  }
  .icon_category_lst:before,
  .ie_icon_category_lst {
    display: none;
  }
  .icon_review:before,
  .ie_icon_review {
    background-position: left -240px;
  }
  .icon_review_post:before,
  .ie_icon_review_post {
    background-position: left -256px;
  }

/* layout */
.layout_wrapper {
	margin: 0px;
	width: 100%;
	background-color: #fff;
}
.layout_main {
  margin: 0 auto;
  width: 1000px;
}
.layout_header,
.layout_container,
.layout_footer {
  margin: 0 auto;
  width: 100%;
}
.layout_header {
  padding-top: 10px;
}
.layout_footer {
  margin-top: 3em;
}
.header_btn {
  font-size: 92.307%;
  line-height: 1.5;
}
  .header_btn a {
    color: #444;
  }
.viewcart_btn {
  float: right;
  margin-bottom: .5em;
  margin-left: 1.063%;
}
.header_member_nav {
  float: right;
  width: 29.787%;
}
  .header_member_nav li {
    float: right;
    white-space: nowrap;
    margin-left: 3.571%;
  }
  .member_login_name {
    float: right;
    clear: right;
    margin-bottom: .5em;
    text-align: right;
    line-height: 1.5;
  }

/* delivery price */
.header_delivery_price {
  padding: .5em 1em .3em;
  -webkit-border-radius: 3px;
  border-radius: 3px;
  background-color: #df7676;
  color: #fff;
  line-height: 1.5;
  float: right;
  clear: right;
}

/* product search form */
.prd_search_block {
  position: relative;
  float: left;
  margin: -6px 0 0 0;
  padding: 6px 0 0 1px;
  width: 30.212%;
  font-size: 92.307%;
}
  .prd_search_block.open {
    padding: 5px 0;
    border: 1px solid #888;
  }
  .prd_search_form_btn {
    cursor: pointer;
    display: inline-block;
    margin-left: 5px;
    padding: .3em .5em;
    border: 1px solid #a0a0a0;
    -webkit-border-radius: 4px;
    border-radius: 4px;
  }
  .prd_search_form {
    -webkit-box-sizing: content-box;
    -moz-box-sizing: content-box;
    box-sizing: content-box;
    display: none;
    overflow: hidden;
    margin-top: 5px;
    padding: 5px;
    border-top: 1px solid #888;
    width: 97%;
  }
  .prd_search_keyword {
    float: left;
    padding: .5em 0;
    width: 80%;
    border: 1px solid #888;
    -webkit-border-radius: 3px;
    border-radius: 3px;
    text-indent: 5px;
  }
  .prd_search_btn {
    float: right;
    padding: .35em 0;
    width: 18%;
    border: 1px solid #444;
    -webkit-border-radius: 3px;
    border-radius: 3px;
    background-color: #444;
    color: #fff;
    cursor: pointer;
  }
  .prd_search_optioncategory {
    margin-top: 10px;
    line-height: 1.5;
  }
  .prd_search_select {
    display: inline-block;
    width: 100%;
    font-size: 120%;
  }
  .prd_search_select option {
    word-break: break-all;
  }

/* shopname logo */
.shop_name {
  clear: both;
  padding: 1em 10% 2em;
  text-align: center;
  line-height: 1.5;
  margin-top: 2em;
  border-bottom: 1px solid #888;
}

  .shop_name a {
    color: #444;
    text-decoration: none;
  }
    .shop_name a:hover {
      text-decoration: underline;
    }
  .shop_name p {
    margin-bottom: 10px;
    text-align: center;
    font-size: 246.153%;
  }
  .shop_name img {
    max-width: 100%;
    height: inherit;
  }

/* header global nav */
.header_global_nav {
  margin-top: 3px;
  margin-bottom: 2em;
  border-top: 1px solid #888;
  border-bottom: 1px solid #888;
}
.header_nav_lst {
  text-align: center;
}
.header_nav_menu {
  position: relative;
  display: inline;
  margin: 0 1em;
  padding: 0 1em;
  text-align: center;
  font-weight: bold;
  line-height: 4;
}
.header_nav_menu a,
.header_nav_menu span {
  display: inline;
  color: #444;
  text-decoration: none;
  cursor: pointer;
}
.header_nav_menu_category img {
  position: relative;
  width: 16px;
  height: 16px;
}
.header_category_lst {
  position: absolute;
  left: 0;
  z-index: 101;
  display: none;
  min-width: 100%;
  width: auto;
  border-top: 1px solid #aaa;
  background-color: #fff;
}
.header_category_lst li {
  display: block;
  float: none;
  border-right: 1px solid #888;
  border-bottom: 1px solid #888;
  border-left: 1px solid #888;
  text-align: left;
  white-space: nowrap;
  word-break: break-all;
  line-height: 1.4;
}
.header_category_lst a {
  display: block !important;
  padding: 1em;
  background-color: #fff;
}

/* title */
.ttl_h2 {
  margin-top: 3em;
  margin-bottom: .7em;
  color: #444;
  font-weight: bold;
  font-size: 124%;
}
.ttl_h3 {
  margin-top: 2em;
  margin-bottom: .5em;
  color: #444;
  font-weight: bold;
  font-size: 92.307%;
}

/* topicpath */
.topicpath_nav {
  margin: 2em 0;
  font-size: 84.615%;
}
  .topicpath_nav li {
    display: inline;
    margin-right: .2em;
  }
  .topicpath_nav li a {
    margin-left: .2em;
    color: #444;
    text-decoration: none;
  }
  .topicpath_nav li a:hover {
    text-decoration: underline;
  }

/* prduct list */
.prd_lst {
  position: relative;
  clear: both;
  margin-left: -2.218%;
}
.prd_lst_unit {
  float: left;
  margin-bottom: 15px;
  margin-left: 2.083%;
  word-break: break-all;
}
  .prd_lst_unit_s {
    width: 22.916%;
  }
  .prd_lst_unit_m {
    width: 31.25%;
  }
  .prd_lst_unit a {
    color: #000;
    text-decoration: none;
  }
  .prd_lst_unit a:hover {
    text-decoration: underline;
  }
  .prd_lst_img {
    display: block;
    margin: 0 auto;
    max-width: 100%;
    height: inherit;
  }
  .prd_lst_span {
    display: block;
    margin: .3em 0;
  }
  .prd_lst_name {
    margin-top: .5em;
  }
  .prd_lst_exp {
    color: #666;
    font-size: 84.615%;
  }
  .prd_lst_price,
  .prd_lst_soldout {
    font-weight: bold;
    font-size: 92.307%;
  }
  .prd_lst_regular {
    color: #666;
    text-decoration: line-through;
  }
  .prd_lst_none {
    clear: both;
    text-align: center;
    font-size: 123.076%;
    line-height: 16;
  }
.prd_lst_block .ttl_h2 {
  float: left;
  margin: 20px 0 0;
}
.prd_lst_sort {
  float: right;
  margin: 20px 0;
}
  .prd_lst_sort a {
    color: #444;
  }
  .prd_lst_pager {
    position: relative;
    overflow: hidden;
    margin-top: 2em;
  }
  .prd_lst_pager ul {
    position: relative;
    left: 50%;
    float: left;
  }
  .prd_lst_pager li {
    position: relative;
    left: -50%;
    float: left;
  }
  .prd_lst_pager .prd_lst_pager_prev,
  .prd_lst_pager .prd_lst_pager_next {
    padding: .5em 0;
    width: 8em;
  }
  .prd_lst_pager .prd_lst_pager_next {
    text-align: right;
  }
  .icon_prev_dis,
  .icon_next_dis {
    display: block;
    color: #aaa;
  }
  .prd_lst_pager a {
    color: #444;
    text-decoration: none;
  }
  .prd_lst_pager a:hover {
    text-decoration: underline;
  }
.prd_lst_pos b {
  font-size: 160%;
}

/* footer */
.footer {
  margin: 0 auto;
	width: 1000px;;
}
.footer_section {
  float: left;
  margin-top: 1em;
  margin-right: 1.5%;
  margin-bottom: 15px;
  width: 23%;
}
  .footer_section .ttl_h2 {
    margin-top: 0;
  }
.footer_nav {
  position: relative;
  clear: both;
  padding: 2em 0;
  border-top: 1px solid #d8d8d8
}
.footer_lst {
  font-size: 92.307%;
  line-height: 1.5;
}
  .footer_lst li {
    word-break: break-all;
    margin-bottom: .5em;
    padding-left: 16px;
  }
  .footer_lst .footer_category_img {
    display: block;
    margin-bottom: .3em;
    max-width: 100%;
    height: auto;
  }
  .footer_lst a {
    color: #444;
    text-decoration: none;
  }
    .footer_lst a:hover {
      text-decoration: underline;
    }

/* manager */
.manager_img img {
  max-width: 100%;
}
.manager_memo .ttl_h3 {
  margin-top: .7em;
}

/* social icons */
.social_lst ul {
  padding-left: 16px;
  text-align: left;
}
.social_lst li {
  display: inline;
  margin: 1.5%;
}
.social_lst img {
  width: 24px;
  height: 24px;
  vertical-align: bottom;
}

  .copyright {
    clear: both;
    padding: 1em 0;
    text-align: right;
    font-size: 76.923%;
  }
    .powered {
      display: inline;
      margin-left: 1em;
      text-align: right;
      line-height: 18px;
    }
    .powered a {
      color: #777;
      text-decoration: none;
    }
    .powered img {
      margin-left: .3em;
      width: 200px;
      height: 18px;
    }

/* list */
.def_lst {
  border-top: 1px solid #eee;
}
  .def_lst_dt {
    padding-top: 1em;
    padding-bottom: 1em;
    font-weight: bold;
    float: left;
    clear: both;
    width: 30%;
    word-break: break-all;
  }
  .def_lst_dd {
    padding-top: 1em;
    padding-bottom: 1em;
    padding-left: 35%;
    border-bottom: 1px solid #eee;
  }
    .def_lst_dd img {
      max-width: 100%;
      width: inherit;
      height: auto;
    }

/* product option */
.product_option_table {
  margin: 3em 0;
}
  .product_option_table table {
    width: 100%;
    border-bottom: 1px solid #dadada;
    border-left: 1px solid #dadada;
  }
  .product_option_table th,
  .product_option_table td {
    padding: .8em .5em;
    border-top: 1px solid #dadada;
    border-right: 1px solid #dadada;
  }
  .product_option_table th {
    text-align: center;
  }
  .product_option_table td {
    vertical-align: top;
    text-align: center;
  }

/* policy */
#policy p {
  margin: 1em 0;
  color: #666;
  line-height: 1.8;
}
.policy_lead {
  padding-bottom: 1em;
  border-bottom: 1px solid #eee;
}

/* for ie7 - 8 */
.ie_wrapper .header_global_nav {
  position: relative;
  z-index: 101;
}
.ie_wrapper .header_nav_menu {
  z-index: 60;
}
.ie_wrapper .header_nav_menu_category {
  z-index: 100;
}
.ie_wrapper .header_category_lst {
  top: 3em;
}
/* for ie7 */
.ie.icon_prev,
.ie.icon_prev_dis {
  margin-right: 2em;
}
.ie_wrapper .header_category_lst {
  top: 2.7em;
}

@media only screen and (-webkit-min-device-pixel-ratio: 2), (-webkit-min-device-pixel-ratio: 1.5) {
  .icon:before {
    background-image: url(https://img.shop-pro.jp/tmpl_img/63/icons16_2x.png) !important;
    -webkit-background-size: 16px 320px;
    background-size: 16px 320px;
  }
}
/* ÄÉ²ÃCSS */
h3 {
	font-family: "ÞâÌÀÄ«", YuMincho, "¥Ò¥é¥®¥ÎÌÀÄ« ProN W3", "Hiragino Mincho ProN", "HGÌÀÄ«E", "£Í£Ó £ÐÌÀÄ«", "£Í£Ó ÌÀÄ«", serif;
	font-size: 140%;
	color: #9b2056;
	
}
#header_navi {
	height: 100px;
	width: 1000px;
	margin: 0px;
	padding-top: 10px;
	padding-right: 0px;
	padding-bottom: 10px;
	padding-left: 0px;
}
.headerA {
	 }
.headerB {
		 }
.header01 {
	float: left;
	width: 210px;
	 }
.header02 {
	float: left;
	color: #9b2056;
	font-size: 108%;
	width: 650px;
 }
.header03{
	float: left;
	color: #442101;
	font-size: 108%;
	width: 650px;
	padding-top: 50px;
 }
 .header03 a {
	color: #442101;
	text-decoration: none;
 }
.header04 {
	padding-top: 40px;
	text-align: right;
 }

#header_navi {
	height: 100px;
	width: 1000px;
	margin: 0px;
	padding-top: 10px;
	padding-right: 0px;
	padding-bottom: 10px;
	padding-left: 0px;
}
.news01 {
	height: 100px;
	width: 900px;
	border: 3px double #dfbff1;
	margin-top: 40px;
	margin-left: 47px;
	margin-bottom: 40px;
	padding-top: 15px;
	padding-bottom: 15px;
 }
.newsleft {
	float: left;
	height: 100px;
	width: 220px;
 }
.newsright {
	float: left;
	height: 100px;
 }
#main {
	background-image: url(https://img21.shop-pro.jp/PA01441/033/etc/bg04.jpg);
	background-repeat: repeat-x;
	background-position: top;
	 }
.bg01 {
	height: 573px;
	width: 1000px;
	background-image: url(https://img21.shop-pro.jp/PA01441/033/etc/bg01.jpg);
	 }
.bg02 {
	height: 1154px;
	width: 1000px;
	background-image: url(https://img21.shop-pro.jp/PA01441/033/etc/bg02.jpg);
	position: relative;
	margin: 0px;
	padding: 0px;
	 }
.bg03 {
	height: 750px;
	width: 1000px;
	background-image: url(https://img21.shop-pro.jp/PA01441/033/etc/bg03.jpg);
	position: relative;
	background-repeat: no-repeat;
	padding: 0px;
	margin-top: -10px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 0px;
	 } 
.bg04 {	height: 332px;
	width: 1000px;
	position: relative;
	background-image: url(https://img21.shop-pro.jp/PA01441/033/etc/bg05.jpg);
	 }
.bg05 {	height: 479px;
	width: 1000px;
	position: relative;
	background-image: url(https://img21.shop-pro.jp/PA01441/033/etc/bg06.jpg);
	 }
.bg06 {
	width: 1000px;
	position: relative;
	background-image: url(https://img21.shop-pro.jp/PA01441/033/etc/bg07.jpg);
	background-repeat: no-repeat;
	background-position: top;
	 }
.ap01 {
	margin-top: 75px;
	margin-left: 60px;
	height: 230px;
	width: 500px;
	 }
.ap02 {
	margin-top: 180px;
	width: 1000px;
	text-align: center;
		 }
.ap03 {
	width: 1000px;
	text-align: center;
	margin-top: 10px;
	 }
.ap04 {
	width: 1000px;
	margin-top: 10px;
	 }

.ap04 td{
	text-align: center;
	padding-top: 8px;
	padding-bottom: 8px;
	 }
.ap05 {
	width: 1000px;
	margin-top: 30px;
	 }
.ap06 {
	width: 960px;
	margin-top: 10px;
	margin-left: 20px;
	 }
.ap07 {
	width: 960px;
	margin-top: 30px;
	margin-left: 20px;
	 }
.ap08 {
	width: 1000px;
	margin-top: 20px;
	padding-bottom: 20px;
	 }

.ap08 td{
	padding-right: 13px;
	padding-left: 13px;
		 }
.ap08 th{
	text-align: center;
	padding-right: 13px;
	padding-left: 12px;
		 }
.ap09 {
	width: 722px;
	margin-top: 30px;
	margin-left: 20px;
	 }
.ap10 {
	width: 900px;
	padding-top: 75px;
	margin-left: 50px;
	 }
.ap11 {
	width: 750px;
	margin-top: 40px;
	margin-left: 210px;
	 }
.ap12 {
	width: 750px;
	margin-top: 20px;
	margin-left: 20px;
	 }
.ap13 {
	margin-top: 70px;
	width: 1000px;
	text-align: center;
		 }
.ap14 {
	margin-top: 30px;
	width: 1000px;
	text-align: center;
		 }
.ap15 {
	width: 1000px;
	margin-top: 20px;
	padding-bottom: 20px;
	 }

.ap15 td{
	padding-right: 10px;
	padding-left: 10px;
		 }
.ap15 th{
	text-align: center;
	padding-right: 10px;
	padding-left: 10px;
		 }
#apDiv1 {
	position: absolute;
	width: 260px;
	height: 130px;
	z-index: 1;
	left: 635px;
	top: 82px;
}

#apDiv2 {
	position: absolute;
	width: 343px;
	height: 55px;
	z-index: 1;
	left: 598px;
	top: 219px;
}
#apDiv3 {
	position: absolute;
	width: 250px;
	height: 40px;
	z-index: 1;
	left: 647px;
	top: 358px;
}
#apDiv4 {
	position: absolute;
	width: 360px;
	height: 130px;
	z-index: 1;
	left: 50px;
	top: 693px;
}
#apDiv5 {
	position: absolute;
	width: 354px;
	height: 55px;
	z-index: 1;
	left: 53px;
	top: 826px;
}
#apDiv6 {
	position: absolute;
	width: 250px;
	height: 40px;
	z-index: 1;
	left: 106px;
	top: 963px;
}
#apDiv7 {
	position: absolute;
	width: 273px;
	height: 31px;
	z-index: 1;
	left: 56px;
	top: 173px;
	text-align: center;
}
#apDiv8 {
	position: absolute;
	width: 273px;
	height: 81px;
	z-index: 1;
	left: 56px;
	top: 210px;
}
#apDiv9 {
	position: absolute;
	width: 273px;
	height: 31px;
	z-index: 1;
	left: 364px;
	top: 173px;
	text-align: center;
}
#apDiv10 {
	position: absolute;
	width: 273px;
	height: 81px;
	z-index: 1;
	left: 364px;
	top: 210px;
}
#apDiv11 {
	position: absolute;
	width: 273px;
	height: 31px;
	z-index: 1;
	left: 676px;
	top: 173px;
	text-align: center;
}
#apDiv12 {
	position: absolute;
	width: 273px;
	height: 81px;
	z-index: 1;
	left: 677px;
	top: 210px;
}
 .topbnr01 {
	border: 3px double #dcdddd;
	height: 80px;
	width: 480px;
 }
 .button01 {
	display: inline-block;
	width: 140px;
	height: 25px;
	text-decoration: none;
	outline: none;
	color: #FFF;
	background-color: #9b2056;
	text-align: center;
	line-height: 25px;
	}
 .button02 {
	display: inline-block;
	width: 250px;
	height: 40px;
	text-decoration: none;
	outline: none;
	color: #FFF;
	background-color: #9b2056;
	text-align: center;
	line-height: 40px;
	}
 .button03 {
	display: inline-block;
	width: 140px;
	height: 30px;
	text-decoration: none;
	outline: none;
	color: #442101;
	background-color: #FFF;
	text-align: center;
	line-height: 30px;
	border: 1px solid #442101;
	font-size: 93%;
	}
 .button04 {
	display: inline-block;
	width: 200px;
	height: 30px;
	text-decoration: none;
	outline: none;
	color: #442101;
	background-color: #FFF;
	text-align: center;
	line-height: 30px;
	border: 1px solid #442101;
	font-size: 93%;
	}
.button05 {
	display: inline-block;
	width: 180px;
	height: 35px;
	text-decoration: none;
	outline: none;
	color: #FFF;
	background-color: #9b2056;
	text-align: center;
	line-height: 35px;
	margin-top: 20px;
	}
.button06 {
	display: inline-block;
	width: 400px;
	height: 50px;
	text-decoration: none;
	outline: none;
	color: #FFF;
	background-color: #9b2056;
	text-align: center;
	line-height: 50px;
	margin-top: 50px;
	}
.pgtop{
	height: 40px;
	width: 1000px;
	margin: 0px;
	padding-top: 10px;
	padding-right: 0px;
	padding-bottom: 10px;
	padding-left: 0px;
	text-align: right;
}
#footerbg {
	height: 260px;
	width: 100%;
	margin: 0px;
	padding-top: 10px;
	padding-bottom: 10px;
	background-color: #9b2056;
}
.footer_nav {
	margin: 0 auto;
	width: 1000px;
	color: #FFF;
	
}
#footer_navi {
	height: 260px;
	margin: 0 auto;
	width: 1000px;
	color: #FFF;
	
}
#footer_navi a {
	color: #FFF;
	text-decoration: none;	
}
#footer_left {
	width: 500px;
	float: left;	
}
.footer01 {
	width: 200px;
	float: left;	
}
.footer02 {
	width: 295px;
	float: left;	
}
.footer03 {
	width: 495px;
	float: left;
	margin-top: 10px;
}
#footer_right {
	width: 500px;
	float: left;
	text-align: center;
	margin-top: 10px;
}
.fontstyle01 {color: #9b2056;}
.fontstyle02 {
	font-size: 129%;
}
.fontstyle03 {
	width: 110px;
	height: 25px;
	text-decoration: none;
	outline: none;
	color: #FFF;
	background-color: #9b2056;
	text-align: center;
	line-height: 25px;
	margin-right: 20px;
	float: left;
	}
a {	
	text-decoration: none;
}

a:hover {
	text-decoration: none;
	opacity: 0.7 ;
}
hr.line001 {
	border-top-width: 1px;
	border-right-width: 0;
	border-bottom-width: 0;
	border-left-width: 0;
	border-top-style: dashed;
	border-top-color: #595757;
}
.clearfix:after {
  content: "";
  display: block;
  clear: both;
}
.clearfix {overflow:hidden;}	
